/*
Theme Name: Impreza Child
Theme URI: http://impreza.us-themes.com/
Template: Impreza
Author: UpSolution
Author URI: http://us-themes.com/
Description: Multi-Purpose WordPress Theme.
Version: 8.7.1653041798
Updated: 2022-05-20 12:16:38

*/
.page-id-40695 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-40695 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-40695 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-40695 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}

.page-id-40900 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-40900 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-40900 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-40900 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}

.page-id-40901 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-40901 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-40901 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-40901 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}

.page-id-6635 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-6635 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-6635 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-6635 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}


.page-id-39937 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-39937 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-39937 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-39937 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}

.page-id-7085 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-7085 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-7085 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-7085 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}

.page-id-40147 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-40147 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-40147 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-40147 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}

.page-id-40157 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-40157 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-40157 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-40157 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}

.page-id-40164 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-40164 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-40164 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-40164 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}

.page-id-40177 .layout_blog_side_image .usg_post_title_1 {color:#BAA768 !important; font-family: 'Montserrat';font-weight: bold;}
.page-id-40177 .layout_blog_side_image .usg_post_title_1 { font-size: 16px !important;line-height:18px;}
.page-id-40177 time.w-post-elm.post_date.usg_post_date_1.entry-date.published {display:none;}
.page-id-40177 div.w-post-elm.post_content.usg_post_content_1 {color:#fff;}


section#home-slider {_height: 100vh;}

.no-touch .w-tabs-section-header:hover {background:#E9E5D9;}
.single-team_showcase_post .l-header.pos_fixed:not(.notransition) .l-subheader {_display: none !important;}


.w-post-elm.post_title {    color: #79232e;margin-bottom: 30px;}

.w-tabs.style_default>.w-tabs-list .w-tabs-item.active {background:transparent;color:#BAA768;font-weight: bold;}
.w-tabs.style_default>.w-tabs-list {background:transparent;color:#fff;font-weight: bold;text-transform: uppercase;}

.w-post-elm.post_image.as_circle {_border-radius: 0px;}
.w-image img{border-radius: 0px;}

div.w-post-elm.post_comments.usg_post_comments_1.layout_amount.color_link_inherit.with_word{display:none;}

#strategy-tabs span.w-tabs-item-title {color: #79232e !important;}

span.w-post-elm-value {color:#fff !important;}

div.w-hwrapper.usg_hwrapper_1.align_none.valign_middle {padding-left:40px;padding-right:40px;}

div.owl-item section.l-section.wpb_row.height_custom {padding-top: 10px !important;
    padding-bottom: 10px !important;}

.w-grid-item-h>.w-vwrapper:only-child {    _height: unset !important;}
.w-iconbox-icon {padding-bottom: 20px;}

.w-tabs.layout_ver.accordion>.w-tabs-sections{color:#fff !important;}


.page-id-43498 span.w-tabs-item-title {color:#79232e !important;}
.page-id-43498 button.w-tabs-item.active {color:#BAA768 !important;}

.layout_testimonial_4 .usg_post_custom_field_1{padding-left: 40px;}
.layout_testimonial_4 .usg_post_custom_field_2{padding-left: 40px;}


div.w-post-elm.post_image.usg_post_image_1.as_circle.has_width.stretched {    _height:150px !important;_width: 150px !important;}

.layout_testimonial_4 .usg_post_image_1 {   width: 250px !important;}